﻿#mainInfo {
    width: 70%;
    min-width: 500px;
    height: 100%;
    min-height: 500px;
    padding: 5px;
    float: left;
    margin: 0;
    margin-left: 40px;
}
#intro {
    width: 100%;
    height: 30%;
    padding: 10px;
    margin-right: 3px;
    margin-left: -20px;
}

    #intro p {
        font-size: 1em;
        margin: 10px;
        color: #757575;
        text-align: justify;
    }
        #intro p > a {
            color: #464646;
            text-decoration: none;
            outline: none;
        }
        #intro p:last-child {
            margin-top: 25px;
        }
    #intro ul {
        width: 80%;
        margin: 0 auto;
        margin-top: 25px;
        color: #808080;
        line-height: 1em;
        font-style: italic;
    }
    #intro ul li:before{ content:"-"; position:relative; left:-5px;}
    #intro ul li{ text-indent:-5px; margin-bottom: 15px;    }

#intro h1 {
    color: #808080;
    font-family: "Rage", "Brush Script MT", "Lucida Handwriting", "Monotype Corsiva", cursive;
    font-size: 3em;
    font-style: normal;
    width: 100%;
    margin: 10px;
    border-bottom: none;
}
#navImgs {
    width: 20%;
    height: 100%;
    padding: 5px;
    float: left;
    margin: 0;
    margin-left: -5px;
    margin-right: 10px;
    margin-top: -8px;
}

    #navImgs img {
        display: block;
        position: relative;
        width: 100%;
        height: 100%;
        padding: 0;
        margin-left: 0px;
        margin-top: 5px;
        -webkit-box-shadow: -3px 2px 10px 0px rgba(97,97,97,0.75);
        -moz-box-shadow: -3px 2px 10px 0px rgba(97,97,97,0.75);
        box-shadow: -3px 2px 10px 0px rgba(97,97,97,0.75);
    }
#navImgs a {
    text-decoration: none;
    color: #808080;
    display: inline-block;
    width: 150px;
    height: 100%;
}
.imgLabel {
    z-index: 2;
    width: 150px;
    height: 20px;
    margin-top: 10px;
    text-align:center;
    padding: 5px;
    padding-top: 5px;
    background: #e1e1e1;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: background;
    transition-property: background;
    box-shadow: inset 0 0 0 4px #e1e1e1, 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
}

    .imgLabel:hover, .imgLabel:focus, .imgLabel:active {
        background: none;
        color: black;
    }

    .imgLabel:before, .imgLabel:after {
        pointer-events: none;
        position: absolute;
        content: '';
        left: 0;
        width: 100%;
        box-sizing: border-box;
        background-repeat: no-repeat;
        height: 5px;
        opacity: 0;
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;
        -webkit-transition-property: opacity;
        transition-property: opacity;
    }

    .imgLabel:before {
        bottom: 100%;
        background: -webkit-radial-gradient(50% 150%, ellipse, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 80%);
        background: radial-gradient(ellipse at 50% 150%, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 80%);
    }

    .imgLabel:after {
        top: 100%;
        background: -webkit-radial-gradient(50% -50%, ellipse, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 80%);
        background: radial-gradient(ellipse at 50% -50%, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 80%);
    }

    .imgLabel:hover:before,.imgLabel:hover:after, .imgLabel:focus:before, 
    .imgLabel:focus:after, .imgLabel:active:before, .imgLabel:active:after  {
        opacity: 1;
    }
.content {
    margin: 10px;
    margin-left: -10px;
    padding: 5px;   
}
.page {
    height: 100%;
    min-height: 300px;
    width: 100%;
    padding: 10px;
    left: 0;
}